WordPress Security for Wibble Clients: File Delete to Code Execution Vulnerability

A blog on the recent WordPress vulnerability and how it will effect Wibble clients. In short: it won’t as all Wibble WordPress users are vetted and monitored through the Wibble Support Package.

By Paudie Fearon
29 June,2018 ● 5 MIN READ

SSL security on Chrome and Wibble

Our post on the importance of a SSL certificate on your website and Google Chrome’s move to make the web a more secure place.

By Paudie Fearon
27 September,2016 ● 5 MIN READ